@charset "Shift_JIS";

/* ブラウザ初期化スタイル 
---------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
	margin:0; padding:0;
}
table {
	border-collapse:collapse;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal; font-weight:normal;
}
ol, ul{  
	list-style:none;  
}  
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%; font-weight:normal;
}
q:before,q:after {
	content:”;
}
abbr,acronym {
	border:0;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

sup {
	font-size: 83%;
	vertical-align: 2px;
	line-height: 0;
}

:focus {-moz-outline-style:none;}

a { outline: none; text-decoration: none; }

a { color: #169be5;}
a:visited { color: #169be5;}
a:hover { color: #3dccff;}
a:active { color: #ff236c;}

/* フォント 
---------------------------------*/

body {
	font:13px/1.231 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	*font-size:small;
	*font:x-small;
	color: #424242;
}

table {
	font-size:inherit;
	font:100%;
}

pre,code,kbd,samp,tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}


/* 全体構造 
---------------------------------*/
body {
	margin: 0;
	padding: 0;
	text-align: center;
}


/* レイアウト
---------------------------------*/
body {
	background: url(../img/body_bg.gif) repeat center top;
}

#wrapper {
	background: url(../img/visual_bg.gif) repeat-x 0 86px;
	font-size: 0;
	line-height: 0;
}

#header {
	width: 960px;
	margin: 0 auto;
	height: 86px;
}

#header #clubLogo {
	float: left;
	padding: 10px 0 0 7px;
	width: 59px;
}

#header #corpLogo {
	float: right;
	padding: 29px 0 0 10px;
	width: 76px;
}

#visual {
	height: 520px;
	background: url(../img/visual_bg2.jpg) no-repeat center top;
}

#visual {
	position: relative;
	height: 520px;
	width: 100%;
	min-width: 960px;
	margin-bottom: 43px;
	position: relative;
	background: url(../img/visual_bg2.jpg) no-repeat center top;
	overflow: visible;
}

#visual #hgroup {
	position: absolute;
	width: 627px;
	height: 234px;
	left: 50%;
	top: 50px;
	margin-left: -452px;
	z-index:2;
}

#visual #hgroup .copy {
	float:left;
	text-align:left;
	padding-left:14px;
	width:510px;
	margin-top:8px;
}
#visual #hgroup .mark {
	float:left;
	width:52px;
	margin:-5px 0 0 20px;
}
#visual #mainChara {
	position: absolute;
	width: 100%;
	min-width: 960px;
	height: 706px;
	top: -15px;
	left: 0;
	overflow: hidden;
}

#visual #mainChara p {
	position: absolute;
	height: 706px;
	width: 369px;
	left: 50%;
	margin-left: 187px;
}

#visual #loop {
	position: absolute;
	width: 100%;
	height: 160px;
	top: 311px;
	left: 0;
	background-image: url(../img/visual_loop.jpg);
	background-repeat: repeat;
	background-position: 0 0;
}

#contents {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#contents #section1 {
	position: relative;
	height: 383px;
	overflow: hidden;
	background: url(../img/sec1_bg.png) no-repeat 0 0;
	z-index:3;
}

#contents #section1 h2 {
	margin: 38px 0 15px 65px;
}

#contents #section1 #sec1Img {
	float: left;
	position: relative;
	margin-right: 54px;
	padding: 0 5px 16px 80px;
	width: 340px;
	height: 240px;
	background: url(../img/sec1_img_bg.png) no-repeat 75px bottom;
}

#contents #section1 #sec1Img img {
	display: block;
	position: absolute;
	top: 0;
	left: 80px;
	width: 340px;
	height: 240px;
}

#contents #section1 #sec1Txt {
	float: left;
	margin-top: 25px;
	width: 390px;
}

#contents #section1 #sec1Item {
	clear: left;
	position: absolute;
	width: 150px;
	height: 75px;
	top: 28px;
	left: 767px;
}

#contents #section2 {
	position: relative;
	height: 450px;
	overflow: hidden;
	background: url(../img/sec2_bg.gif) no-repeat 0 0;
}

#contents #section2 #sec2Item {
	position: absolute;
	height: 352px;
	width: 590px;
	left: 363px;
	bottom: 0;
	overflow: hidden;
}

#contents #section2 h2 {
	margin: 31px 0 15px 65px;
}

#contents #section2 #sec2Txt {
	margin: 0 0 21px 80px;
}

#contents #section2 #sec2Img {
	margin-left: 111px;
}

#contents #section3 {
	margin-bottom: 39px;
	position: relative;
	height: 547px;
	overflow: hidden;
	background: url(../img/sec3_bg.gif) no-repeat 0 0;
}

#contents #section3 h2 {
	margin: 36px 0 15px 65px;
}

#contents #section3 #sec3Txt {
	margin: 0 0 26px 80px;
}

#contents #section3 #sec3Img {
	width: 850px;/*816px*/
	height: 240px;
	margin-left: 80px;
	overflow: hidden;
}

#contents #section3 #sec3Img img {
	float: left;
	display: block;
	width: 256px;
	margin-right: 16px;
}

#contents #section3 #sec3Item {
	clear: left;
	position: absolute;
	height: 100px;
	width: 175px;
	left: 733px;
	top: 101px;
	overflow: hidden;
}

#contents #wc_over {
	padding: 20px 59px;
	width: 640px;
	border: solid 3px #ddd;
	margin: 0 auto 34px;
	font-size: 14px;
	line-height: 1.6428;
	background: #FFF;
	color: #666;
}

#contents #wc_over h3 {
	font-weight: bold;
}

#contents #spec {
	margin: 0 auto 48px;
	width: 660px;
	height: 130px;
	background: url(../img/spec_bg.jpg) no-repeat 0 0;
	overflow: hidden;
}

#contents #spec #spec_icon {
	float: left;
	width: 76px;
	margin-right: 24px;
	padding: 26px 0 0 43px;
}

#contents #spec ul {
	float: left;
	width: 544px;
	margin: 32px -27px 0 0;
	overflow: hidden;
}

#contents #spec ul li {
	margin-bottom: 6px;
	float: left;
	width: 272px;
}

#contents #spec ul li strong {
	margin-right: 10px;
}

#contents #spec ul li#manual {
	padding-top: 2px;
}

#footer {
	clear: left;
	padding-bottom: 100px;
}

#footer address {
	margin-bottom: 64px;
}

/* for animation */
#visual #hgroup,
#visual #mainChara p,
#visual #loop {
	display: none;
}
